Subject: Re: [Ltru] Hand-off to AD

From: CE Whitehead <[email-masked]>
Date: Sat, 24 Jan 2009 12:13:44 -0500

Hi.
I am wondering how much longer it will be before the ietf last call for RFC 4646--will it be delayed because the draft's arrival at the IESG has been delayed by RFC5378 clearances requirements?  (It does have to go through an ietf last call still, right?)
 
Thanks.  (I don't mean to sound impatient; just curious)
 
--C. E. Whitehead
 
From: "Doug Ewell" <doug at ewellic.org> 
To: "LTRU Working Group" <ltru at ietf.org> 
Date: Wed, 3 Dec 2008 19:36:25 -0700 
>>we plan to hand these to our AD in the next few days for consideration by the IESG for publication as RFCs, replacing the current RFC 4645 and RFC 4646. > I'm delighted to see this day finally come.

>>If you spot a "show-stopper" technical problem in either of these, don't hesitate to post it to this list. For any other issues, I strongly suggest holding them for the IETF last call that will (I hope) soon follow. 
> I have a few, very minor editorial fixes, which I am more than 
> happy to hold onto until IETF Last Call. When is that going to be? Does anyone have any idea at this point?
> Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
 Best, C. E. [email-masked]

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru